@charset "utf-8";
/* CSS Document */

body {
  padding-top: 0px;
  font-family: 'Open Sans';
  color:#333333;

}

.no-pad-lr {
    padding-left: 0px;
    padding-right: 0px;
}

.overflow-hidden {
  overflow: hidden;
}

.full-wid {
  width: 100%;
}

.no-padd {
  padding: 0px;
}

.no-margin {
  margin: 0px;
}

.content-wrapper {
    position: relative;
    padding: 50px 15px;
}


/* TEXT & COLUMN */

p {
    margin: 0 0 15px;
    color: #595959;
    line-height: 24px;
}

.text-white {
	color:#FFFFFF !important;
}
.text-grey {
	color:#8f8f8f !important;
}

.text-black {
	color: #333;
}

.text-red {
	color:#ed1c24;
}

.text-light-grey {
	color:#efefef;
}
.text-shadow {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 3);
}

.text-bold {
	font-weight:bold;
}

.text-10 {
	font-size:10px;
}

.text-12 {
	font-size:12px;
}

.text-14 {
	font-size:14px;
}

.text-16 {
	font-size:16px;
}



.line-height20 {
	line-height:20px;
}

.line-height25 {
	line-height:25px;
}

.line-height35 {
	line-height:35px;
}

.col-pad-10 {
	padding:10px;
}

.col-pad-20 {
	padding:20px;
}

.col-pad-30 {
	padding:30px;
}

.col-pad-5tb {
	padding-top:5px;
	padding-bottom:5px;
}
.col-pad-10tb {
	padding-top:10px;
	padding-bottom:10px;
}
.col-pad-15tb {
	padding-top:15px;
	padding-bottom:15px;
}
.col-pad-20tb {
	padding-top:20px;
	padding-bottom:20px;
}
.col-pad-25tb {
	padding-top:25px;
	padding-bottom:25px;
}
.col-pad-30tb {
	padding-top:30px;
	padding-bottom:30px;
}

.col-pad-15t {
	padding-top:15px;
}
.col-pad-20t {
	padding-top:20px;
}
.col-pad-25t {
	padding-top:25px;
}
.col-pad-30t {
	padding-top:30px;
}

.col-pad-40t {
	padding-top:40px;
}

.col-pad-25lr {
	padding-left:25px;
	padding-right:25px;
}

.col-no-left {
	padding-left:0px;
}

.col-no-right {
	padding-right:0px;
}

.mar_left10  {
	margin-left:10px;
}


/* HOMEPAGE */

/**********back to top*************/
.scrollToTop {
  text-align: center;
  background: transparent;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #231f20;
  right: 10px;
  z-index: 9999;
  display: none;
  opacity: 0.5;
  line-height: 0px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.scrollToTop i {
  font-size: 30px;
  display: block;
  padding-top: 0px;
  line-height: 40px;
}

.scrollToTop:hover {
  text-decoration: none;
  opacity: 1;
  color: #fff;
}


.center-img {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.full-img {
  width: 100%;
  height: auto;
}

.lead {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
}

.text-color {
  color: #231f20;
}

.border-bottom {
  border-bottom: 1px solid #eee;
}

.btn_readmore {
	width:200px;
}


@media (min-width: 992px) {
  .vertical-align-child {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
  }
}
@media (min-width: 1200px) {
  body.boxed-layout {
    background-color: #f5f5f5;
  }
  body.boxed-layout .wrapper-boxed {
    width: 1200px;
    background-color: #fff;
    margin: 0 auto;
  }
  body.boxed-layout .wrapper-boxed .top-search {
    max-width: 1200px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
  }
  body.boxed-layout .wrapper-boxed .navbar-fixed-bottom, body.boxed-layout .wrapper-boxed .navbar-fixed-top {
    left: auto;
    right: auto;
    width: 1200px;
  }
}
.list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list > li {
  line-height: 30px;
  overflow: hidden;
}
.list > li i {
  margin-right: 5px;
  color: #4aa3df;
}

.page-title h1 {
  color: #fff;
  margin: 0px;
  font-size: 32px;
  line-height: 44px;
}

.display-table {
  position: relative;
  width: 100%;
  height: 100%;
  display: table;
}
.display-table .verticle-middle {
  vertical-align: middle;
  width: 100%;
  display: table-cell;
  position: relative;
}

.dropcap-text:first-letter {
  color: #4aa3df;
  font-size: 30px;
  display: inline-block;
  margin-right: 10px;
}

.dropcap-bg:first-letter {
  background-color: #4aa3df;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 10px;
}

/* NAVIGATION */

.navbar-nav > li > a {
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 0px;
  color:#fff;
  font-family: 'bebas_neuebold';
}
.navbar-nav > li > a.btn-primary {
  padding: 7px 20px 4px;
  margin-top: 6px;
}

.navbar-default.navbar-transparent {
  background: transparent;
  border: 0px;
  padding: 10px 0;
  margin: 0px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-default.navbar-transparent .search-nav a {
  color: #fff;
}
.navbar-default.navbar-transparent .navbar-nav > li > a {
  color: #fff;
}
.navbar-default.navbar-transparent .navbar-nav > li > a.btn-primary {
  color: #fff;
}
.navbar-default.navbar-transparent .navbar-nav > li > a.btn-primary:hover {
  color: #ed1c24;
}
.navbar-default.navbar-transparent .navbar-nav > li > a:hover {
  color: #ed1c24;
}
.navbar-default.navbar-transparent .navbar-brand img {
  position: absolute;
}
.navbar-default.navbar-transparent .navbar-brand img.logo-scroll {
  opacity: 0;
}
.navbar-default.navbar-transparent.shrink {
  background-color: #231f20;
  padding: 0px 0;
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5);
}
.navbar-default.navbar-transparent.shrink .search-nav a {
  color: #fff;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a {
  color: #fff;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a.btn-primary {
  color: #fff;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a.btn-primary:hover {
  color: #ed1c24;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a:hover {
  color: #ed1c24;
}
.navbar-default.navbar-transparent.shrink .navbar-brand img.logo-scroll {
  opacity: 1;
}
.navbar-default.navbar-transparent.shrink .navbar-brand img.logo-default {
  opacity: 0;
}

.navbar-default.navbar-transparent .navbar-nav > .open > a, .navbar-default.navbar-transparent .navbar-nav > .open > a:focus, .navbar-default.navbar-transparent .navbar-nav > .open > a:hover, .navbar-default.navbar-transparent .navbar-nav > .active > a, .navbar-default.navbar-transparent .navbar-nav > .active > a:focus, .navbar-default.navbar-transparent .navbar-nav > .active > a:hover {
  color: #ed1c24;
  background-color: transparent;
}

.navbar-default.navbar-transparent.shrink .navbar-nav > .open > a, .navbar-default.navbar-transparent.shrink .navbar-nav > .open > a:focus, .navbar-default.navbar-transparent.shrink .navbar-nav > .open > a:hover, .navbar-default.navbar-transparent.shrink .navbar-nav > .active > a, .navbar-default.navbar-transparent.shrink .navbar-nav > .active > a:focus, .navbar-default.navbar-transparent.shrink .navbar-nav > .active > a:hover {
  color: #ed1c24;
  background-color: transparent;
}


/*
Pagination styles
*/
.pagination > li > a, .pagination > li > span {
  color: #4aa3df;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  border-color: #4aa3df;
  background: #4aa3df;
}


.hero-parallax {
  height: 100%;
  width: 100%;
}
.hero-parallax .hero-inner {
  display: table;
  width: 100%;
  height: 100%;
}
.hero-parallax .hero-inner .hero-content {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.hero-parallax .hero-inner .hero-content h1 {
  color: #fff;
  font-size: 52px;
  line-height: 50px;
  text-transform: uppercase;
  letter-spacing: 0px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  font-family:'Conv_Gotham-Black',Sans-Serif;
  
}
.hero-parallax .hero-inner .hero-content p {
  color: #fff;
}

.hero_border {
	border-bottom: 3px #ed1c24 solid;
	width:120px;
	margin-top: 15px;
	margin-bottom:10px;
	}


/***responsive style**/
@media (max-width: 991px) {
  .hero-parallax .hero-inner .hero-content h1 {
    font-size: 30px;
    line-height: 28px;
  }

  .hero-video, .hero-static-image {
    text-align: center;
    padding-bottom: 0px;
    padding-top: 100px;
  }
  .hero-video h1, .hero-static-image h1 {
    font-size: 28px;
    line-height: 12px;
  }
  .hero-video .buttons, .hero-static-image .buttons {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .navbar-default .navbar-toggle {
    border-color: #231f20;
  }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    border-color: #231f20;
  }

  .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: #231f20;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background: #fff;
  }
  .navbar-default .navbar-toggle .icon-bar:focus, .navbar-default .navbar-toggle .icon-bar:hover {
    background: #fff;
  }

  .navbar-default.navbar-transparent .navbar-nav {
    margin:30px -15px;
    background: #231f20;
  }
  .navbar-default.navbar-transparent .navbar-nav .open .dropdown-menu > li > a {
    color: #eee;
  }
  .navbar-default.navbar-transparent .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #231f20;
  }
  .navbar-default.navbar-transparent.shrink .navbar-nav {
    margin: 30px -15px;
    background: #231f20;
  }
  .navbar-default.navbar-transparent.shrink .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-default.navbar-transparent.shrink .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #4aa3df;
  }

  .navbar-default.navbar-transparent, .navbar-default.navbar-transparent.shrink {
    padding: 0px;
  }

  .footer .navbar-form {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer .navbar-form .form-control {
    width: 100%;
  }
  .footer .navbar-form .btn-primary {
    display: block;
    width: 100%;
  }

  .hero-parallax .hero-inner .hero-content p.lead {
    font-size: 11px;
  }
  
  .page-title h1 {
    font-size: 24px;
    line-height: 32px;
	
  }
 
}


/* Body Content */

.about_title {
	  font-family:'Conv_Gotham-Black',Sans-Serif;
	  font-size:22px;
	  text-transform:uppercase;
	  text-align:center;
	  padding-top:30px;
	  padding-bottom:10px;
}

.grey_back {
	background:#fafafa;
	min-height:250px;
	width:100%;
	padding:50px;
	margin-bottom: 30px;
}

.icon_width {
	width:40%;
}

.icon_text {
	font-weight:600;
	text-transform:uppercase;
	color:#666666;
	font-size:14px;
	text-align: center;
	line-height:15px;
}


.title-line {
position: absolute;
content: "";
display: block;
top: 50%;
left: 0;
transform: translateY(-50%);
width: 100%;
height: 2px;
z-index: 0;
background-color: #b7b7b7;
}

.content-line {
font-family:'Conv_Gotham-Black',Sans-Serif;
text-transform:uppercase;
font-size:22px;
background-color: rgba(255,255,255,1.00);
padding: 15px;
margin: -25px;
display:inline-block;
z-index: 1;
color: #333333;
line-height: 0.85;
}


/* Footer */

footer.footer {
    color: rgba(255, 255, 255, 0.7);
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    padding: 80px 0 50px;
	margin-top: 100px;
}

.footer_title {
	font-weight:bold;
	font-size:18px;
	color:#fff;
	line-height:16px;
	text-transform:uppercase;
}

.footer_bottom {
    background: #333;
    color: #fff;
	padding:50px 0 0 10px;
}

hr { 
    display: block;
    margin-top: 30px;
	border-top: 1px solid #4e4e4e;
}


/* ABOUT PAGE */

.subpage_title {
	font-size:48px;
	font-weight:bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 3);
	color:#fff;
	
}

.cover_back {
	background:url(../images/aboutus.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height:auto;
	padding:15%;
}

.tab-title {
	font-size:11px;
	color:#a5a5a5;
	text-transform:uppercase;
	
}

.about-title {
	font-weight:bold;
	color:#333;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
}

.grey-divider {
	border-top: 1px solid #999;
	width: 100%;
	padding:20px;
}

.title-divider {
	border-bottom:3px solid #ed1c24;
	width:8%;
}


@media (max-width: 767px) {
.subpage_title {
	font-size:28px;
	
}	
}


/* GALLERY */

.cover_gallery {
	background:url(../images/cover_gallery.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height:auto;
	padding:15%;
}


.portfolio_title {
 	  font-family: 'Open Sans';
	 font-size:18px;
	 color: #eee;
 }
 
 
 .btn_portfolio {
 	color: #fff;
  	background-color: #ed1c24;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border:0px;
}
 
 
#portfolio .portfolio-item {
    margin: 0 0 15px;
    right: 0;
}
#portfolio .portfolio-item .portfolio-link {
    display: block;
    margin: 0 auto;
    max-width: 400px;
    position: relative;
}
#portfolio .portfolio-item .portfolio-link .caption {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 100%;
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    color: white;
    font-size: 20px;
    height: 20px;
    margin-top: -12px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content h3, #portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}
#portfolio * {
    z-index: 2;
}
@media (min-width: 767px) {
#portfolio .portfolio-item {
    margin: 0 0 30px;
}
}



#portfolio {
	margin-top:50px;
	
}


.portfolio-item {
    margin-bottom: 25px;
	text-align:center;
}


.service_border {
		 border-bottom:3px solid #bd1f25;
		 width:30%;
		 margin-top:10px;
		 margin-bottom:30px;
}


 .main_title {
	  font-family: 'Open Sans';
	   font-size:45px;
	   color: #d4d4d4;
	   line-height:40px;
	   margin-top:50px;
	   text-align:center;
 }


article.sitebox {
    display: -moz-inline-box;
    padding-bottom: 40px;
    text-align: left;
    width: 245px;
	float:left;

}

.image-box {
	width:235px;
	height:175px;
	border:solid 1px #eee;
	margin:1px;
	display:inline-block;
	line-height:0;
	float:left;
}

.image-box:hover {
background-color:#0084c9;
}

.caption_portfolio {
	 font-family: 'Open Sans';
	font-size:10px;
	color:#333;
	line-height:13px;
	padding:7px;
}



.portfolio_text {
	 font-family: 'Open Sans';
	font-size:14px;
	color:#666;
}
	
	
	.portfolio-back {
   border: 5px solid rgba(183, 183, 183, 0.5);
}
	
	
.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.7);
    color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
 font-family: 'Open Sans';
	font-weight:bold;
	color:#FFF;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 12px;
	 font-family: 'Open Sans';
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

*::-moz-selection {
    background: #222 none repeat scroll 0 0;
    color: #fff;
    text-shadow: none;
}


.portfolio-modal .modal-content {
    background-clip: border-box;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    min-height: 100%;
    padding: 100px 0;
    text-align: center;
	padding-right: 0px;
	width:102%;
}


.portfolio-modal .close-modal {
    background-color: transparent;
    cursor: pointer;
    height: 75px;
    position: absolute;
    right: 25px;
    top: 25px;
    width: 75px;
}

.portfolio-modal .close-modal .lr {
    background-color: #2c3e50;
    height: 60px;
    margin-left: 35px;
    transform: rotate(45deg);
    width: 1px;
    z-index: 1051;
}

.portfolio-modal .close-modal .lr .rl {
    background-color: #2c3e50;
    height: 60px;
    transform: rotate(90deg);
    width: 1px;
    z-index: 1052;
}

.port_title {
    color: #282828;
    font-family:'Conv_Gotham-Black',Sans-Serif;
    font-size: 35px;
    line-height: 40px;
    margin-top: 0px;
    text-align: center;
}




/* CONTACT */

.contact_cover {
	background:url(../images/contactus.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height:auto;
	padding:15%;
}


.form-control {
  width: 70%;
  height: 45px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  border: 2px solid #ccc;
  margin:0px auto;
  border-radius: 6px;

}


@media (max-width: 767px) {
.form-control {
  width: 100%;
  height: 45px;
  padding: 6px 12px;
}	
}


footer.footer2 {
    color: rgba(255, 255, 255, 0.7);
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    padding: 80px 0 50px;
	margin-top: 0px;
}


/* WHAT WE DO */

.cover_whatwedo {
	background:url(../images/whatwedo.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height:auto;
	padding:15%;
}